namespace fdprRealeCasuale
{
    partial class frmRealeCasuale
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.grpIntervallo = new System.Windows.Forms.GroupBox();
            this.lblMinimo = new System.Windows.Forms.Label();
            this.lblMassimo = new System.Windows.Forms.Label();
            this.edtMinimo = new System.Windows.Forms.TextBox();
            this.edtMassimo = new System.Windows.Forms.TextBox();
            this.lblNumeroCasuale = new System.Windows.Forms.Label();
            this.edtNumeroCasuale = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsci = new System.Windows.Forms.Button();
            this.grpIntervallo.SuspendLayout();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // grpIntervallo
            // 
            this.grpIntervallo.Controls.Add(this.edtMassimo);
            this.grpIntervallo.Controls.Add(this.edtMinimo);
            this.grpIntervallo.Controls.Add(this.lblMassimo);
            this.grpIntervallo.Controls.Add(this.lblMinimo);
            this.grpIntervallo.Location = new System.Drawing.Point(7, 12);
            this.grpIntervallo.Name = "grpIntervallo";
            this.grpIntervallo.Size = new System.Drawing.Size(175, 100);
            this.grpIntervallo.TabIndex = 0;
            this.grpIntervallo.TabStop = false;
            this.grpIntervallo.Text = "Intervallo";
            // 
            // lblMinimo
            // 
            this.lblMinimo.AutoSize = true;
            this.lblMinimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblMinimo.Location = new System.Drawing.Point(6, 31);
            this.lblMinimo.Name = "lblMinimo";
            this.lblMinimo.Size = new System.Drawing.Size(68, 20);
            this.lblMinimo.TabIndex = 1;
            this.lblMinimo.Text = "Minimo:";
            // 
            // lblMassimo
            // 
            this.lblMassimo.AutoSize = true;
            this.lblMassimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblMassimo.Location = new System.Drawing.Point(6, 63);
            this.lblMassimo.Name = "lblMassimo";
            this.lblMassimo.Size = new System.Drawing.Size(82, 20);
            this.lblMassimo.TabIndex = 2;
            this.lblMassimo.Text = "Massimo:";
            // 
            // edtMinimo
            // 
            this.edtMinimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtMinimo.Location = new System.Drawing.Point(102, 24);
            this.edtMinimo.Name = "edtMinimo";
            this.edtMinimo.Size = new System.Drawing.Size(61, 26);
            this.edtMinimo.TabIndex = 1;
            this.edtMinimo.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtMinimo_KeyPress);
            // 
            // edtMassimo
            // 
            this.edtMassimo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtMassimo.Location = new System.Drawing.Point(102, 57);
            this.edtMassimo.Name = "edtMassimo";
            this.edtMassimo.Size = new System.Drawing.Size(61, 26);
            this.edtMassimo.TabIndex = 3;
            this.edtMassimo.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtMassimo_KeyPress);
            // 
            // lblNumeroCasuale
            // 
            this.lblNumeroCasuale.AutoSize = true;
            this.lblNumeroCasuale.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblNumeroCasuale.Location = new System.Drawing.Point(3, 136);
            this.lblNumeroCasuale.Name = "lblNumeroCasuale";
            this.lblNumeroCasuale.Size = new System.Drawing.Size(136, 20);
            this.lblNumeroCasuale.TabIndex = 2;
            this.lblNumeroCasuale.Text = "Numero casuale:";
            // 
            // edtNumeroCasuale
            // 
            this.edtNumeroCasuale.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
            this.edtNumeroCasuale.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtNumeroCasuale.Location = new System.Drawing.Point(145, 130);
            this.edtNumeroCasuale.Name = "edtNumeroCasuale";
            this.edtNumeroCasuale.ReadOnly = true;
            this.edtNumeroCasuale.Size = new System.Drawing.Size(37, 26);
            this.edtNumeroCasuale.TabIndex = 3;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.Location = new System.Drawing.Point(201, 12);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(134, 144);
            this.grpOpzioni.TabIndex = 4;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsegui
            // 
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsegui.Location = new System.Drawing.Point(26, 24);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(83, 28);
            this.btnEsegui.TabIndex = 0;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnNuovo.Location = new System.Drawing.Point(26, 58);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(83, 28);
            this.btnNuovo.TabIndex = 1;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsci
            // 
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsci.Location = new System.Drawing.Point(26, 92);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(83, 28);
            this.btnEsci.TabIndex = 2;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // frmRealeCasuale
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(343, 172);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtNumeroCasuale);
            this.Controls.Add(this.lblNumeroCasuale);
            this.Controls.Add(this.grpIntervallo);
            this.Name = "frmRealeCasuale";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Reale Casuale";
            this.grpIntervallo.ResumeLayout(false);
            this.grpIntervallo.PerformLayout();
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox grpIntervallo;
        private System.Windows.Forms.TextBox edtMassimo;
        private System.Windows.Forms.TextBox edtMinimo;
        private System.Windows.Forms.Label lblMassimo;
        private System.Windows.Forms.Label lblMinimo;
        private System.Windows.Forms.Label lblNumeroCasuale;
        private System.Windows.Forms.TextBox edtNumeroCasuale;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
    }
}

